## xfce4-settings 4.18.2

=== debian/changelog ===
xfce4-settings (4.18.2-1ubuntu1~bpo22.04) jammy; urgency=medium

  * No-change backport to jammy.

 -- Unit 193 <unit193@ubuntu.com>  Tue, 21 Mar 2023 20:38:34 -0400

xfce4-settings (4.18.2-1ubuntu1) lunar; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - d/p/xubuntu_vanilla-session-themes.patch:
      + Fix missing gtk and icon themes with the vanilla Xfce session.
    - Add elementary-xfce-icon-theme and greybird-gtk-theme to Recommends
      LP: #1050012, #1157706, #1322305

 -- Sean Davis <sean@bluesabre.org>  Mon, 27 Feb 2023 05:18:28 -0500

xfce4-settings (4.18.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 4.18.2.
    - Refresh patch.

 -- Unit 193 <unit193@debian.org>  Mon, 27 Feb 2023 00:30:02 -0500

xfce4-settings (4.18.0-1ubuntu1) lunar; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - d/p/xubuntu_vanilla-session-themes.patch:
      + Fix missing gtk and icon themes with the vanilla Xfce session.
    - Add elementary-xfce-icon-theme and greybird-gtk-theme to Recommends
      LP: #1050012, #1157706, #1322305

 -- Sean Davis <sean@bluesabre.org>  Thu, 15 Dec 2022 22:45:08 -0500

xfce4-settings (4.16.2-1ubuntu2) jammy; urgency=medium

  * d/p/lp_1967111.patch:
    - Fix 'Web Browser' launcher with firefox snap (LP: #1967111)

 -- Sean Davis <sean@bluesabre.org>  Sun, 10 Apr 2022 06:50:33 -0400

xfce4-settings (4.16.2-1ubuntu1) impish; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - d/p/xubuntu_vanilla-session-themes.patch:
      + Fix missing gtk and icon themes with the vanilla Xfce session.
    - Add elementary-xfce-icon-theme and greybird-gtk-theme to Recommends
      LP: #1050012, #1157706, #1322305

 -- Sean Davis <sean@bluesabre.org>  Sat, 28 Aug 2021 16:42:40 -0400

xfce4-settings (4.16.0-1ubuntu1) hirsute; urgency=low

  * Merge from Debian.  Remaining changes:
    - d/p/xubuntu_vanilla-session-themes.patch:
      + Fix missing gtk and icon themes with the vanilla Xfce session.
    - Add elementary-xfce-icon-theme and greybird-gtk-theme to Recommends
      LP: #1050012, #1157706, #1322305

 -- Sean Davis <smd.seandavis@gmail.com>  Sat, 02 Jan 2021 17:27:07 -0800
