=== debian/control ===
Source: xfce4-settings
Section: xfce
Priority: optional
Maintainer: Xubuntu Developers <xubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
Uploaders: Yves-Alexis Perez <corsac@debian.org>
Build-Depends: debhelper-compat (= 13),
               intltool,
               libcolord-dev,
               libexo-2-dev,
               libgarcon-1-0-dev,
               libgtk-3-dev,
               libnotify-dev,
               libupower-glib-dev,
               libxcursor-dev,
               libxfce4ui-2-dev (>= 4.17.0),
               libxfce4util-dev (>= 4.17.2),
               libxfconf-0-dev,
               libxklavier-dev,
               libxrandr-dev,
               xfce4-dev-tools,
               xserver-xorg-input-libinput-dev
Rules-Requires-Root: no
Standards-Version: 4.6.2
Homepage: https://docs.xfce.org/xfce/xfce4-settings/start
Vcs-Git: https://salsa.debian.org/xfce-team/desktop/xfce4-settings.git
Vcs-Browser: https://salsa.debian.org/xfce-team/desktop/xfce4-settings

Package: xfce4-settings
Architecture: any
Depends: exo-utils,
         libgarcon-common,
         xfce4-helpers,
         xfconf,
         ${misc:Depends},
         ${shlibs:Depends}
Recommends: colord, elementary-xfce-icon-theme, greybird-gtk-theme, x11-utils, xiccd
Description: graphical application for managing Xfce settings
 xfce4-settings is the Xfce settings manager front-end. It comes
 with several different components for configuring application-independent
 settings inside xfconf.
 It contains multiple tools:
  - xfce4-settings-manager (which replaces the old mcs settings manager),
    which executes the various (provided) settings dialogs
  - xfce4-settings-editor, a tool for editing ALL settings within xfconf, the
    graphical counterpart of xfconf-query.
  - xfsettingsd, a daemon for exporting XSettings to applications, and
    providing special features like keyboard shortcuts, AccessX notification
    and update of keyboard and mouse-pointer data.

Package: xfce4-helpers
Architecture: any
Multi-Arch: foreign
Depends: python3, python3-urllib3, ${misc:Depends}, ${shlibs:Depends}
Breaks: libexo-helpers, libexo-common (<< 4.15)
Replaces: libexo-helpers, libexo-common (<< 4.15)
Suggests: sensible-utils
Description: helpers for the Xfce4 desktop environment
 This package contains the helper files in use by Xfce4 for its
 preferred applications framework.
