## xfce4-settings 4.18.4

=== debian/changelog ===
xfce4-settings (4.18.4-0ubuntu3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 17:30:44 +0000

xfce4-settings (4.18.4-0ubuntu2) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 08:13:53 +0000

xfce4-settings (4.18.4-0ubuntu1) devel; urgency=medium

  * New upstream release.

 -- Unit 193 <unit193@ubuntu.com>  Mon, 12 Feb 2024 19:19:38 -0500
