=== debian/rules ===
#!/usr/bin/make -f

export DEB_LDFLAGS_MAINT_APPEND=-Wl,-O1 -Wl,-z,defs
export DEB_BUILD_MAINT_OPTIONS=hardening=+all

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- \
		--enable-colord \
		--enable-libnotify \
		--enable-libxklavier \
		--enable-pluggable-dialogs \
		--enable-sound-settings \
		--enable-upower-glib \
		--enable-xcursor \
		--with-helper-path-prefix=/usr/share

override_dh_install:
	# Debianise helpers
	sed -i -e 's/^WebBrowser=.*/WebBrowser=debian-sensible-browser/' \
		-e 's/TerminalEmulator=.*/TerminalEmulator=debian-x-terminal-emulator/' \
		debian/tmp/etc/xdg/xfce4/helpers.rc

	## Create a muttng/neomutt helper from the mutt one
	sed -e 's/utt/uttng/;s/Icon=muttng/Icon=mutt/' \
		<debian/tmp/usr/share/xfce4/helpers/mutt.desktop \
		>debian/tmp/usr/share/xfce4/helpers/muttng.desktop
	sed -e 's/mutt/neomutt/;s/Icon=neomutt/Icon=mutt/' \
		<debian/tmp/usr/share/xfce4/helpers/mutt.desktop \
		>debian/tmp/usr/share/xfce4/helpers/neomutt.desktop

	dh_install

override_dh_installchangelogs:
	DEB_BUILD_OPTIONS=notrimdch dh_installchangelogs NEWS

override_dh_installman:
	dh_installman debian/*.1
