## xfce4-settings 4.18.6

=== debian/changelog ===
xfce4-settings (4.18.6-2~mx23) mx; urgency=medium

  * Rebuild for MX-23

 -- Timothy E. Harris <maintainer@mxrepo.com>  Sun, 01 Sep 2024 17:18:36 +0000

xfce4-settings (4.18.6-2) unstable; urgency=medium

  * disable upower-glib support (Closes: #1077277)

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 28 Jul 2024 10:49:47 +0200

xfce4-settings (4.18.6-1) unstable; urgency=medium

  [ Yves-Alexis Perez ]
  * d/watch: track 4.18 upstream releases
  * d/gbp.conf: track 4.18 branches
  * New upstream version 4.18.6

 -- Yves-Alexis Perez <corsac@debian.org>  Fri, 26 Jul 2024 15:30:51 +0200

xfce4-settings (4.18.3-1) unstable; urgency=medium

  * New upstream version 4.18.3
  * d/patches: rebase for new upstream

 -- Yves-Alexis Perez <corsac@debian.org>  Thu, 06 Jul 2023 18:35:02 +0200
