=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: xfce4-settings
 Section: xfce
 Priority: optional
-Maintainer: Xubuntu Developers <xubuntu-devel@lists.ubuntu.com>
+Maintainer: Timothy E. Harris <maintainer@mxrepo.com>
 XSBC-Original-Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
 Uploaders: Yves-Alexis Perez <corsac@debian.org>
 Build-Depends: debhelper-compat (= 13),
@@ -11,7 +11,6 @@
                libgarcon-1-0-dev,
                libgtk-3-dev,
                libnotify-dev,
-               libupower-glib-dev,
                libxcursor-dev,
                libxfce4ui-2-dev (>= 4.17.0),
                libxfce4util-dev (>= 4.17.2),
@@ -34,7 +33,7 @@
          xfconf,
          ${misc:Depends},
          ${shlibs:Depends}
-Recommends: colord, elementary-xfce-icon-theme, greybird-gtk-theme, x11-utils, xiccd
+Recommends: colord, x11-utils, xiccd
 Description: graphical application for managing Xfce settings
  xfce4-settings is the Xfce settings manager front-end. It comes
  with several different components for configuring application-independent
