=== debian/rules ===
--- 
+++ 
@@ -13,7 +13,6 @@
 		--enable-libxklavier \
 		--enable-pluggable-dialogs \
 		--enable-sound-settings \
-		--enable-upower-glib \
 		--enable-xcursor \
 		--with-helper-path-prefix=/usr/share
