## xfce4-settings 4.19.2

=== debian/changelog ===
xfce4-settings (4.19.2-1ubuntu1) devel; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - d/p/xubuntu_vanilla-session-themes.patch:
      + Fix missing gtk and icon themes with the vanilla Xfce session.
    - Add elementary-xfce-icon-theme and greybird-gtk-theme to Recommends
      LP: #1050012, #1157706, #1322305

 -- Unit 193 <unit193@ubuntu.com>  Mon, 06 May 2024 01:32:37 -0400

xfce4-settings (4.19.2-1) experimental; urgency=medium

  * Team upload.

  [ Mateusz Łukasik ]
  * New upstream version 4.19.1
  * Refresh patches.
  * Add to install new files.

  [ Unit 193 ]
  * New upstream version 4.19.2.
  * d/control:
    - Replace intltool with gettext.
  * d/control:
    - B-D on libgtk-layer-shell-dev, libwayland-dev, libxml2-utils.
    - Bump version constraint on libxfce4ui-2-dev.
  * d/rules: Delete '*.la' files.
  * Update Standards-Version to 4.7.0.

 -- Unit 193 <unit193@debian.org>  Sat, 04 May 2024 02:11:06 -0400
