=== debian/control ===
--- 
+++ 
@@ -1,26 +1,30 @@
 Source: xfce4-settings
 Section: xfce
 Priority: optional
-Maintainer: Timothy E. Harris <maintainer@mxrepo.com>
+Maintainer: Xubuntu Developers <xubuntu-devel@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
 Uploaders: Yves-Alexis Perez <corsac@debian.org>
 Build-Depends: debhelper-compat (= 13),
-               intltool,
+               gettext,
                libcolord-dev,
                libexo-2-dev,
                libgarcon-1-0-dev,
                libgtk-3-dev,
+               libgtk-layer-shell-dev,
                libnotify-dev,
+               libupower-glib-dev,
+               libwayland-dev,
                libxcursor-dev,
-               libxfce4ui-2-dev (>= 4.17.0),
+               libxfce4ui-2-dev (>= 4.19.5),
                libxfce4util-dev (>= 4.17.2),
                libxfconf-0-dev,
                libxklavier-dev,
+               libxml2-utils,
                libxrandr-dev,
                xfce4-dev-tools,
                xserver-xorg-input-libinput-dev
 Rules-Requires-Root: no
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://docs.xfce.org/xfce/xfce4-settings/start
 Vcs-Git: https://salsa.debian.org/xfce-team/desktop/xfce4-settings.git
 Vcs-Browser: https://salsa.debian.org/xfce-team/desktop/xfce4-settings
@@ -33,7 +37,7 @@
          xfconf,
          ${misc:Depends},
          ${shlibs:Depends}
-Recommends: colord, x11-utils, xiccd
+Recommends: colord, elementary-xfce-icon-theme, greybird-gtk-theme, x11-utils, xiccd
 Description: graphical application for managing Xfce settings
  xfce4-settings is the Xfce settings manager front-end. It comes
  with several different components for configuring application-independent
