## xfce4-settings 4.20.0

=== debian/changelog ===
xfce4-settings (4.20.0-1~mx23+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Fri, 20 Dec 2024 20:22:44 -0800

xfce4-settings (4.20.0-1) unstable; urgency=medium

  * New upstream version 4.20.0
  * Upload to unstable

 -- Yves-Alexis Perez <corsac@debian.org>  Wed, 18 Dec 2024 20:56:02 +0100

xfce4-settings (4.19.3-1) experimental; urgency=medium

  * Team upload.

  [ Yves-Alexis Perez ]
  * disable upower-glib support (Closes: #1077277)

  [ Mateusz Łukasik ]
  * New upstream version 4.19.3

 -- Mateusz Łukasik <mati75@linuxmint.pl>  Fri, 08 Nov 2024 18:46:13 +0100
