=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: xfce4-settings
 Section: xfce
 Priority: optional
-Maintainer: Xubuntu Developers <xubuntu-devel@lists.ubuntu.com>
+Maintainer: Steven Pusser <stevep@mxlinux.org>
 XSBC-Original-Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
 Uploaders: Yves-Alexis Perez <corsac@debian.org>
 Build-Depends: debhelper-compat (= 13),
@@ -12,7 +12,6 @@
                libgtk-3-dev,
                libgtk-layer-shell-dev,
                libnotify-dev,
-               libupower-glib-dev,
                libwayland-dev,
                libxcursor-dev,
                libxfce4ui-2-dev (>= 4.19.5),
@@ -37,7 +36,7 @@
          xfconf,
          ${misc:Depends},
          ${shlibs:Depends}
-Recommends: colord, elementary-xfce-icon-theme, greybird-gtk-theme, x11-utils, xiccd
+Recommends: colord, x11-utils, xiccd
 Description: graphical application for managing Xfce settings
  xfce4-settings is the Xfce settings manager front-end. It comes
  with several different components for configuring application-independent
@@ -55,8 +54,8 @@
 Architecture: any
 Multi-Arch: foreign
 Depends: python3, python3-urllib3, ${misc:Depends}, ${shlibs:Depends}
-Breaks: libexo-helpers, libexo-common (<< 4.15)
-Replaces: libexo-helpers, libexo-common (<< 4.15)
+Breaks: libexo-common (<< 4.15), libexo-helpers
+Replaces: libexo-common (<< 4.15), libexo-helpers
 Suggests: sensible-utils
 Description: helpers for the Xfce4 desktop environment
  This package contains the helper files in use by Xfce4 for its
