=== debian/rules ===
--- 
+++ 
@@ -13,7 +13,6 @@
 		--enable-libxklavier \
 		--enable-pluggable-dialogs \
 		--enable-sound-settings \
-		--enable-upower-glib \
 		--enable-xcursor \
 		--with-helper-path-prefix=/usr/share
 
@@ -38,3 +37,8 @@
 
 override_dh_installman:
 	dh_installman debian/*.1
+
+# No dbgsym packages:
+override_dh_strip:
+	@echo "NO--THANKS ANYWAY--but not building dbgsym packages for MX Linux"
+	dh_strip --no-automatic-dbgsym
