## xfce4-settings 4.20.1

=== debian/changelog ===
xfce4-settings (4.20.1-1ubuntu1) plucky; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - d/p/xubuntu_vanilla-session-themes.patch:
      + Fix missing gtk and icon themes with the vanilla Xfce session.
    - Add elementary-xfce-icon-theme and greybird-gtk-theme to Recommends
      LP: #1050012, #1157706, #1322305

 -- Sean Davis <sean@bluesabre.org>  Wed, 19 Mar 2025 06:25:53 -0400

xfce4-settings (4.20.1-1) unstable; urgency=medium

  * New upstream version 4.20.1
  * d/control: add version on xfconf b-dep following upstream

 -- Yves-Alexis Perez <corsac@debian.org>  Sat, 15 Feb 2025 11:36:40 +0100

xfce4-settings (4.20.0-2) unstable; urgency=medium

  * Team upload.
  * d/control: Correct B-D, libgarcon-1-0-dev → libgarcon-1-dev.
    (Closes: #1092157)

 -- Unit 193 <unit193@debian.org>  Sun, 12 Jan 2025 22:56:27 -0500
