=== debian/control ===
--- 
+++ 
@@ -1,14 +1,14 @@
 Source: xfce4-settings
 Section: xfce
 Priority: optional
-Maintainer: Steven Pusser <stevep@mxlinux.org>
+Maintainer: Xubuntu Developers <xubuntu-devel@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
 Uploaders: Yves-Alexis Perez <corsac@debian.org>
 Build-Depends: debhelper-compat (= 13),
                gettext,
                libcolord-dev,
                libexo-2-dev,
-               libgarcon-1-0-dev,
+               libgarcon-1-dev,
                libgtk-3-dev,
                libgtk-layer-shell-dev,
                libnotify-dev,
@@ -16,7 +16,7 @@
                libxcursor-dev,
                libxfce4ui-2-dev (>= 4.19.5),
                libxfce4util-dev (>= 4.17.2),
-               libxfconf-0-dev,
+               libxfconf-0-dev (>= 4.19.3),
                libxklavier-dev,
                libxml2-utils,
                libxrandr-dev,
@@ -36,7 +36,7 @@
          xfconf,
          ${misc:Depends},
          ${shlibs:Depends}
-Recommends: colord, x11-utils, xiccd
+Recommends: colord, elementary-xfce-icon-theme, greybird-gtk-theme, x11-utils, xiccd
 Description: graphical application for managing Xfce settings
  xfce4-settings is the Xfce settings manager front-end. It comes
  with several different components for configuring application-independent
@@ -54,8 +54,8 @@
 Architecture: any
 Multi-Arch: foreign
 Depends: python3, python3-urllib3, ${misc:Depends}, ${shlibs:Depends}
-Breaks: libexo-common (<< 4.15), libexo-helpers
-Replaces: libexo-common (<< 4.15), libexo-helpers
+Breaks: libexo-helpers, libexo-common (<< 4.15)
+Replaces: libexo-helpers, libexo-common (<< 4.15)
 Suggests: sensible-utils
 Description: helpers for the Xfce4 desktop environment
  This package contains the helper files in use by Xfce4 for its
