=== debian/rules ===
--- 
+++ 
@@ -37,8 +37,3 @@
 
 override_dh_installman:
 	dh_installman debian/*.1
-
-# No dbgsym packages:
-override_dh_strip:
-	@echo "NO--THANKS ANYWAY--but not building dbgsym packages for MX Linux"
-	dh_strip --no-automatic-dbgsym
