## xfce4-settings 4.20.2

=== debian/changelog ===
xfce4-settings (4.20.2-1) unstable; urgency=medium

  * New upstream version 4.20.2

 -- Yves-Alexis Perez <corsac@debian.org>  Fri, 22 Aug 2025 16:59:50 +0200
