## xfce4-settings 4.20.3

=== debian/changelog ===
xfce4-settings (4.20.3-1) unstable; urgency=medium

  [ Pino Toscano ]
  * Make it possible to build again on non-Linux platforms:
    - limit the libcolord-dev, libgtk-layer-shell-dev, libwayland-dev,
      and xserver-xorg-input-libinput-dev build dependencies as linux-any,
      as they are all Linux-specific bits
    - pass --enable-colord to configure only on Linux (matching the build
      dependency)

  [ Yves-Alexis Perez ]
  * New upstream version 4.20.3

 -- Yves-Alexis Perez <corsac@debian.org>  Tue, 30 Dec 2025 11:34:54 +0100
