=== debian/control ===
--- 
+++ 
@@ -1,18 +1,17 @@
 Source: xfce4-settings
 Section: xfce
 Priority: optional
-Maintainer: Xubuntu Developers <xubuntu-devel@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
+Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
 Uploaders: Yves-Alexis Perez <corsac@debian.org>
 Build-Depends: debhelper-compat (= 13),
                gettext,
-               libcolord-dev,
+               libcolord-dev [linux-any],
                libexo-2-dev,
                libgarcon-1-dev,
                libgtk-3-dev,
-               libgtk-layer-shell-dev,
+               libgtk-layer-shell-dev [linux-any],
                libnotify-dev,
-               libwayland-dev,
+               libwayland-dev [linux-any],
                libxcursor-dev,
                libxfce4ui-2-dev (>= 4.19.5),
                libxfce4util-dev (>= 4.17.2),
@@ -21,7 +20,7 @@
                libxml2-utils,
                libxrandr-dev,
                xfce4-dev-tools,
-               xserver-xorg-input-libinput-dev
+               xserver-xorg-input-libinput-dev [linux-any],
 Rules-Requires-Root: no
 Standards-Version: 4.7.0
 Homepage: https://docs.xfce.org/xfce/xfce4-settings/start
@@ -36,7 +35,7 @@
          xfconf,
          ${misc:Depends},
          ${shlibs:Depends}
-Recommends: colord, elementary-xfce-icon-theme, greybird-gtk-theme, x11-utils, xiccd
+Recommends: colord, x11-utils, xiccd
 Description: graphical application for managing Xfce settings
  xfce4-settings is the Xfce settings manager front-end. It comes
  with several different components for configuring application-independent
