=== debian/rules ===
--- 
+++ 
@@ -2,19 +2,24 @@
 
 export DEB_LDFLAGS_MAINT_APPEND=-Wl,-O1 -Wl,-z,defs
 export DEB_BUILD_MAINT_OPTIONS=hardening=+all
+include /usr/share/dpkg/architecture.mk
+
+ifeq (linux,$(DEB_HOST_ARCH_OS))
+    EXTRA_CONFIGURE_ARGS += --enable-colord
+endif
 
 %:
 	dh $@
 
 override_dh_auto_configure:
 	dh_auto_configure -- \
-		--enable-colord \
 		--enable-libnotify \
 		--enable-libxklavier \
 		--enable-pluggable-dialogs \
 		--enable-sound-settings \
 		--enable-xcursor \
-		--with-helper-path-prefix=/usr/share
+		--with-helper-path-prefix=/usr/share \
+		$(EXTRA_CONFIGURE_ARGS)
 
 execute_after_dh_auto_install:
 	# Debianise helpers
